// Baseline.cpp : implementation file
//

#include "stdafx.h"
#include "CheckTr.h"
#include "Baseline.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CBaseline dialog


CBaseline::CBaseline(CWnd* pParent /*=NULL*/)
	: CDialog(CBaseline::IDD, pParent)
{
	//{{AFX_DATA_INIT(CBaseline)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CBaseline::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CBaseline)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CBaseline, CDialog)
	//{{AFX_MSG_MAP(CBaseline)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CBaseline message handlers
